html {background-image:url(http://oryance.free.fr/template/Texture_Rose.gif); 
	margin-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px; 
	background-repeat : repeat;
	font-size:80%;
}
.txt
{ 
font-family: 'Tahoma';
color: #CE0039;
font-size: 10pt;
text-decoration: none;
font-weight: bold;
font-style: normal;
text-align: left;
}
.txtn
{ 
font-family: 'Tahoma';
color: #CE0039;
font-size: 10pt;
text-decoration: none;
font-weight: normal;
font-style: normal;
text-align: left;
}
.txtw
{ 
font-family: 'Tahoma';
color: #FFFFFF;
font-size: 10pt;
text-decoration: none;
font-weight: bold;
font-style: normal;
text-align: center;
background: #CE0039;
}
.txtc
{ 
font-family: 'Tahoma';
color: #CE0039;
font-size: 10pt;
text-decoration: none;
font-weight: bold;
font-style: normal;
text-align: center;
}
.txttitle
{ 
font-family: 'Tahoma';
color: #FFFFFF;
font-size: 12pt;
text-decoration: none;
font-weight: bold;
font-style: normal;
text-align: left;
}

.arrup
{
	margin-left: 0px;
	vertical-align: top;
	text-align: right;
	border: none;
}
.txtt
{ 
font-family: 'Tahoma';
color: #CE0039;
font-size: 18pt;
text-decoration: none;
font-weight: bold;
font-style: normal;
text-align: center;
}
.txttr
{ 
font-family: 'Tahoma';
color: #CE0039;
font-size: 18pt;
text-decoration: none;
font-weight: bold;
font-style: normal;
text-align: right;
}
.txtm
{ 
font-family: 'Tahoma';
color: #CE0039;
font-size: 12pt;
text-decoration: none;
font-weight: bold;
font-style: normal;
text-align: left;
}
a:link {color: #CE0039; text-decoration:none;font-size: 10pt;font-family: 'Tahoma';}
a:visited {color: #CE0039; text-decoration:none;font-size: 10pt;font-family: 'Tahoma';}
a:hover {color:red; text-decoration:underline overline;font-size: 10pt;font-family: 'Tahoma';font-weight: bold;}
/* fleches signets */
#navig a:link .fleche {
	display:none;
	}
#navig a:visited .fleche {
	display:none;
	}
#navig a:hover .fleche{
	display:inline;
	color:#FF0000;
	font-weight:bold;
	}

a.class1
{
	color: #FF0000;
	font-size: 18pt;
	text-decoration: underline;
	font-weight: bold;
}
a:link.class1
{
	color: #FF0000;
	font-size: 18pt;
	text-decoration: underline;
	font-weight: bold;
}
a:visited.class1
{
	color: #FF0000;
	font-size: 18pt;
	text-decoration: underline;
	font-weight: bold;
}
a:hover.class1
{
	color: #CE0039;
	font-size: 18pt;
	text-decoration: underline;
	font-weight: bold;
}
